using DoomDeathmatch.Scene;

namespace DoomDeathmatch;

public static class DoomDeathmatch
{
  public static void Initialize(Engine.Engine parEngine)
  {
    parEngine.SceneManager.TransitionTo(() => MainScene.Create(parEngine));
  }
}